name: 'Paragraph View Mode'
description: 'Create paragraph view mode field on given paragraph type'
type: module
core_version_requirement: ^10.2 || ^11
package: Paragraphs
dependencies:
  - paragraphs:paragraphs

# Information added by Drupal.org packaging script on 2025-01-07
version: '3.2.0'
project: 'paragraph_view_mode'
datestamp: 1736246971
